@import url('https://fonts.googleapis.com/css2?family=League+Spartan:wght@100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root{
    --bg-green: #108023;
    --title-primary-color: #108023; 
    --title-second-color: #FFFFFF;
    --text-color: #000000; 
    --action-color: #108023; 



}

::selection{
    background-color: #108023;
    color: var(--title-second-color);

}

* {
    margin: 0; 
    padding: 0; 
    box-sizing: border-box; 
}

